using System;
using System.Reflection;
using System.Runtime.InteropServices;

[assembly: AssemblyTitle("GMLL00ImportadorXsd.Negocio")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("CCASA")]
[assembly: AssemblyProduct("GMLL00ImportadorXsd.Negocio")]
[assembly: AssemblyCopyright("Copyright © CCASA 2011")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]
[assembly: ComVisible(false)]
[assembly: Guid("a5e2595f-613d-451b-8283-8c524e7da1ed")]
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]
[assembly: CLSCompliant(true)]